@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

@responsive {
	.text-orange-cust1 {
		color: #c77100;
	}
	.border-yellow-cust1 {
		border-color: #ffdf00;
	}
	.border-yellow-cust2 {
		border-color: #f7e36b;
	}
	.bg-yellow-cust1 {
		background-color: #ffdf00;
	}
	.bg-yellow-cust2 {
		background-color: #f7e36b;
	}

	.bg-yellow-cust3 {
		background-color: #fffdf1;
	}

	.font-montserrat {
		font-family: "Montserrat", system-ui, -apple-system, BlinkMacSystemFont,
			"Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
			"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
			"Noto Color Emoji";
	}
	.text-shadow {
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	}
	.text-shadow-md {
		text-shadow: 0 4px 8px rgba(0, 0, 0, 0.12),
			0 2px 4px rgba(0, 0, 0, 0.08);
	}
	.text-shadow-lg {
		text-shadow: 0 15px 30px rgba(0, 0, 0, 0.11),
			0 5px 15px rgba(0, 0, 0, 0.08);
	}
	.text-shadow-none {
		text-shadow: none;
	}

	.markdown ul {
		list-style: disc;
		padding-inline-start: 40px;
	}

	.estrellas {
		position: relative;
		width: 550px;
		height: 280px;
		margin: 0 auto;
		font-size: 70px;
	}
	.estrellas span {
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 70px;
		height: 300px;
		margin-left: -35px;
		/* line-height: 530px; height*2 - font-size */
		line-height: 130px;
		text-align: center;
		transform-origin: bottom center;
	}
	.estrellas span:nth-of-type(1) {
		transform: rotate(55deg);
	}
	.estrellas span:nth-of-type(2) {
		transform: rotate(40deg);
	}
	.estrellas span:nth-of-type(3) {
		transform: rotate(20deg);
	}
	.estrellas span:nth-of-type(4) {
		transform: rotate(0deg);
	}
	.estrellas span:nth-of-type(5) {
		transform: rotate(-20deg);
	}
	.estrellas span:nth-of-type(6) {
		transform: rotate(-40deg);
	}
	.estrellas span:nth-of-type(7) {
		transform: rotate(-55deg);
	}
}
